Bug 134621 - support for adding langs and setting default for all langs
support for adding langs and setting default for all langs
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: system-switch-im (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
: FutureFeature, i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-04 23:03 EDT by Jens Petersen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 21:04:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2004-10-04 23:03:14 EDT
Description of problem:
It would be nice if system-switch-im supported adding
of additional langs including "default" also.  At the
moment it isn't possible to add say en_US to the list
of languages using iiimf with system-switch-im.
Comment 1 Jens Petersen 2004-10-04 23:04:06 EDT
[this is meant for fc4 of course.]
Comment 2 Leon Ho 2005-03-17 21:04:44 EST
It is not in FC now so deferring.

Note You need to log in before you can comment on or make changes to this bug.